.other_search_top {background: #e6e6e6; overflow: hidden;padding: 15px 50px;}
.other_search_top i{float: left; color: #000; font-weight: bold; margin-right: 5px; line-height: 32px;}
.search_input{float: left; width: 266px; height: 32px; line-height: 32px; background: #fff; border: 1px solid #d8e0e8; padding: 0 10px;}
.search_input input{height: 30px; line-height: 30px; float: left; width: 212px; border: none; outline: none;}
.search_input span{float: left; width: 20px; text-align: center; margin-left: 10px;cursor: pointer;}
.search_input span img{vertical-align: middle; margin-top: -4px;}
.other_search button{float: left;border: none; outline: none; background: #4db1b1; width: 136px; height: 32px;line-height: 32px; color: #fff; text-align:center; margin-left: 8px;transition: 0.3s all;-webkit-transition: 0.3s all;-moz-transition: 0.3s all;-o-transition: 0.3s all;}

.other_search_center {color: #393939; padding: 20px 50px; border-bottom: 1px solid #bebebe;}
.other_search_center i,.other_search_center span{color: #0d8a8d;}
.other_search_list li{padding: 30px; border-bottom: 1px solid #bebebe;}
.other_search_list li h1{background: url(../images/other_j.png) no-repeat 0 center;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-bottom: 15px; padding:0 20px;}
.other_search_list li h1 a{color: #2a2a2a;}
.other_search_list li h1 a i{color: #0d8a8d}
.other_search_list li p{font-size: 14px; color: #707070; padding: 0 20px; line-height:1.5; max-height:3em; overflow:hidden;}

@media only screen and (min-width: 1024px){
.other_search button:hover{opacity: 0.9;filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9;}
.other_search_list li{padding: 20px;}
}

@media only screen and (max-width: 768px){

.other_search_top,.other_search_center{padding: 15px 10px;}
.other_search_list li h1{padding: 0; padding-left: 10px; margin-bottom: 10px;}
.other_search_list li p{padding: 0}
.other_search_list li{padding: 15px 10px;}

}

@media only screen and (max-width: 540px){
.other_search_top i{display: block; width: 100%; margin: 0}
.other_search button{width: 80px;}
.search_input{width: 64%;box-sizing: border-box;}
.search_input input{width: 100%}
.search_input span{display: none;}
}



























